 @import url(http://allfont.net/allfont.css?fonts=montserrat-light);


#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #27aae0;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 20px;
  font-family: 'Montserrat Light', sans-serif;
}
#gallery2-3 SMALL {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-family: 'Montserrat Light', sans-serif;
}
#gallery2-3 B {
  font-family: 'Montserrat Light', sans-serif;
  color: #cccccc;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #3462D4;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
  font-family: 'Montserrat Light', sans-serif;
}
@media (min-width: 992px){
    #ext_menu-0 .mbr-navbar__items a {
      font-size: 14px;
    }
}

@media (min-width: 1200px){
    #ext_menu-0 .mbr-navbar__items a {
      font-size: 55px;
    }
}
li {
    display: block;
    color: #804b9d;
}
ul.list-group.rawMaterials li.list-group-item:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -10px;
    color: #494646;
}

li .panel-collapse{
  color: #252525;
  margin: 15px;
}

li a{
  text-decoration: none;
  font-size: 18px;
  color: #804b9d;
}

h3.tags:before {
    content: "\e041";
    font-family: 'Glyphicons Halflings';
    font-size: 17px;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    color: #804b9d;
}
ul li p.tags:before {
    content: "\e042";
    font-family: 'Glyphicons Halflings';
    font-size: 17px;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    color: #804b9d;
}
.Image:before {
    content:"\e060";
    font-family: 'Glyphicons Halflings';
    font-size: 17px;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    color: #804b9d;
}

.Link:before {
    content:"\e144";
    font-family: 'Glyphicons Halflings';
    font-size: 17px;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    color: #804b9d;
}
.phone:before {
    content:"\e183";
    font-family: 'Glyphicons Halflings';
    font-size: 17px;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    color: #804b9d;
  }
.email:before {
    content:"\2709";
    font-family: 'Glyphicons Halflings';
    font-size: 17px;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    color: #804b9d;
  }
.address:before {
    content:"\e024";
    font-family: 'Glyphicons Halflings';
    font-size: 17px;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    color: #804b9d;
  }